camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christian Schneider <ch...@die-schneider.net>
Subject Re: [VOTE] Release Apache Camel 2.9.0
Date Thu, 22 Dec 2011 09:32:06 GMT
-1

features:install for many camel modules gives dependency errors. Besides 
camel-rss I also found camel-jaxb and camel-jibx to give errors.
Of course there are workarounds but as we already found the problem I 
think we should first fix those issues. Fixing those issues in 
servicemix is not apropriate in my opinion.

In my karaf tutorials I use plain karaf + camel and cxf.  As servicemix 
was quite slow in picking up cxf and camel versions recently many people 
will want to use plain karaf + other projects.

Christian

Am 21.12.2011 23:58, schrieb Christian Müller:
> Yeah, let's see what the other guys think...
> Because we could solve these issues be installing the needed
> features/bundles first, I think they are no blockers for Camel 2.9.0.
>
> Here is my +1
>
> Best,
> Christian
>
> P.S. The camel-aws exception is gone (with the original Karaf
> configuration). I don't know what the reason was...
>


-- 
Christian Schneider
http://www.liquid-reality.de

Open Source Architect
Talend Application Integration Division http://www.talend.com


Mime
View raw message